PETSc version 3.15.5
Fix/Edit manual page

# TSComputeDRDPFunction

Deprecated, use TSGetQuadratureTS() then TSComputeRHSJacobianP()

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSComputeDRDPFunction(TS ts,PetscReal t,Vec U,Vec *DRDP)

### Level

deprecated

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages